<?php
/**
 * The template part for displaying post
 *
 * @package The WP Business
 * @subpackage the_wp_business
 * @since The WP Business 1.0
 */
?>
<?php 
  $archive_year  = get_the_time('Y'); 
  $archive_month = get_the_time('m'); 
  $archive_day   = get_the_time('d'); 
?>

<article class="postbox smallpostimage">
  <div class="hovereffect">
    <?php the_post_thumbnail(); ?>
  </div>
  <div class="clearfix"></div>
  <div class="row">
    <div class="col-lg-2 col-md-2 ">
      <div class="datebox">
        <div class="date-monthwrap">
          <a href="<?php echo esc_url( get_day_link( $archive_year, $archive_month, $archive_day)); ?>">
            <span class="date-month"><?php echo esc_html( get_the_date( 'M' ) ); ?></span>
            <span class="date-day"><?php echo esc_html( get_the_date( 'd') ); ?></span>
          <span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span>
        </a>
        </div>
        <div class="yearwrap">
          <span class="date-year"><?php echo esc_html( get_the_date( 'Y' ) ); ?></span>
        </div>
      </div>
    </div>
    <div class="col-lg-10 col-md-10 ">
      <h4><a href="<?php echo esc_url( get_permalink() );?>"><?php the_title();?></a></h4>           
      <p><?php the_excerpt(); ?></p>
      <div class="metabox">
        <i class="fa fa-user" aria-hidden="true"></i> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?><span class="screen-reader-text"><?php the_author(); ?></span></a>
        <i class="fas fa-comments"></i><?php comments_number( __('0 Comments','the-wp-business'), __('0 Comments','the-wp-business'), __('% Comments','the-wp-business') ); ?>
      </div>
      <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small hvr-sweep-to-right"><?php esc_html_e('Read Full','the-wp-business'); ?><span class="screen-reader-text"><?php esc_html_e('Read Full','the-wp-business'); ?></span></a>
    </div>
    <div class="clearfix"></div>
  </div>
</article>